body {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-variant: normal;
  font-weight: 300;
}

body a {
  font-weight: 400;
}

h1, h2, h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

h1 {
  text-transform: uppercase;
}

h2 {
  font-weight: bold;
  margin-top: 0 !important;
  margin-bottom: 20px;
}

h2.banner-subheading {
  margin-bottom: 10px;
}

form h2 {
  padding-bottom: 20px;
  margin-bottom: 20px;
} 

h3 {
  font-size: 24px;
  font-weight: 500;
  color: #fff;
}

.navbar {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  padding: 20px 0 20px 0;
}

.navbar-brand {
  font-weight: bold;
  font-size: 36px;
}

.navbar-toggle {
  margin-top: 20px;
  border: 0px !important;
}

.navbar-toggle:hover{
  border-radius: 0px !important;
}

ul.dropdown-menu li a {
  padding: 10px 20px 10px 20px !important;
}

ul.nav > li a {
  font-size: 14px;
}

ul.dropdown-menu {
  text-align: left;
  padding: 0 !important;
  border-radius: 0px;
}

.prihlaska a {
  color: #ffb400 !important;
}

.wrap {
  /*margin-top: 93px;*/
}

h2 .fa-map-marker {
  color: #ffb400;
}

h2 {
  color: #005997;
  font-weight: bold;
}

h2 .subbehading {
  color: #909090;
  font-weight: normal;
}

.section-text {
  font-size: 16px;
  line-height: 30px;
  padding: 50px;
}

.nav-tabs {
  border: none !important;
  padding-left: 0px;
}

.lokality-tabs a {
  border: none !important; 
  padding: 10px 15px !important;
}

.lokality-tabs li:first-of-type a {
  border: none !important; 
  padding-left: 0px !important;
}

.lokality-tabs a:hover {
  background: none !important; 
  color: #777;
}

.lokality-tabs a {
  color: #909090;
}

.lokality-tabs li.active a .fa {
  color: #ffb400;
}

.lokality-tabs li.active a {
  color: #909090;
  font-weight: bold;
}

.lokality {
  background: url("../images/obr-lokality.jpg") no-repeat;
  background-position: 0%;
  background-size: 50%;
}

.informace {
  background: #358125 url("../images/obr-informace.jpg") no-repeat;
  background-position: 100%;
  background-size: 50%;
}

.program {
  background: #f7e9a7 url("../images/obr-program.jpg") no-repeat;
  background-position: 0%;
  background-size: 50%;
}

.galerie {
  background: #245888 url("../images/obr-galeria.jpg") no-repeat;
  background-position: 100%;
  background-size: 50%;
}

.kontakt {
  background: #383838;
}

.kontakt .fa-paper-plane {
  color: #222222;
}

.kontakt h2 {
  color: #fff;
}

.kontakt-feature {
  color: #ffb400;
  text-decoration: underline;
}

.info-bg {
  background: red;
  height: 100%
}

.info-heading {
  font-size: 24px;
}

.program-heading {
  color: #005997;
  font-size: 24px;
}

.program-popis .fa-calendar {
  color: #9d6936;
}

.informace p, .galerie p, .kontakt p {
  color: #fff;
}

.program-popis p {
  color: #484848;
}

.galerie-popis .fa-camera {
  color: #162e55;
}

.col-md-6 {
  padding-left: 0px;
  padding-right: 0px;
}

/****************  BANNERY  ********************/
.banner {
  padding-top: 340px;
  text-align: center;
  height: 100vh;
  font-family: 'Open Sans', sans-serif;
  background: url("../images/banner.jpg") center center !important;
}

.banner img {
  margin-bottom: 30px;
}



.banner-landing {
  padding-top: 350px;
  text-align: center;
  height: 100vh;
  font-family: 'Open Sans', sans-serif;
}

.banner-s {
  padding-top: 140px;
  text-align: left;
  height: 360px;
  font-family: 'Open Sans', sans-serif;
}

.banner .banner-heading, .banner-s .banner-heading, .banner-landing {
  font-weight: bold;
  text-transform: uppercase;
}

.banner .banner-heading, .banner-landing .banner-heading {
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 10px;
}

.banner .banner-subheading, .banner-landing .banner-subheading {
  font-size: 24px;
}

.banner-s .banner-heading {
  font-size: 48px;
}

.banner-s .banner-subheading {
  font-size: 20px;
}

/********************* BUTTONY ****************************/  

.btn-header, .btn-header-nb {
  text-transform: uppercase;
  font-weight: bold;
  -webkit-transition: background-color 500ms ease-out, color 500ms ease-out;
  -moz-transition: background-color 500ms ease-out, color 500ms ease-out;
  -o-transition: background-color 500ms ease-out, color 500ms ease-out;
  transition: background-color 500ms ease-out, color 500ms ease-out;
}

.btn-content, .btn-content-nb { 
  -webkit-transition: background-color 300ms ease-out, color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out, color 300ms ease-out;
  -o-transition: background-color 300ms ease-out, color 300ms ease-out;
  transition: background-color 300ms ease-out, color 300ms ease-out;
}

.btn-gallery {
  width: 130px;
}
/********************** ./BUTTONY ***************************/  


.content-editable h1 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 50px;
}

.footer .container {
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer a:link {
  color: #555;
  font-weight: 500;
}

.navbar-brand {
    height: auto;
}

.navbar-toggle {
  margin-top: 30px !important;
}

.container {
  /*border: 1px solid red;*/
}

.fa-info-circle {
  color: #285c1d;
}

.info-heading {
  color: #fff;
}

.sponzori {
  background: #313131;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
}

.sponzori h2 {
  color: #fff;
  margin-bottom: 10px
}

.sponzori img {
  margin-left: 20px;
  margin-right: 20px;
}

.copyright {
  color: #5b5b5b;
  font-size: 16px;
}

form.template-form label { 
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
}

form.template-form .form-control { 
  border-radius: 0px;
}

form.template-form {
  margin-top: 0px;
}

form .row {
  margin-top: 0 !important;
}

form label {
  font-weight: bold !important;
}

.form-control {
  height: 45px;
}

.form-control:focus {
  border: 1px solid #C64F4C !important;
}

@media (min-width: 768px) {
  ul.nav {
    margin-top: 35px;
  }
  ul.nav > li a {
    padding: 10px 20px 10px 20px;
  }
}


@media (max-width: 768px) {
  .banner-s .banner-heading {
    font-size: 30px;
  }

  .lokality, .program, .informace, .galerie, .kontakt {
    background-image: none; 
  }

  .banner-s .banner-subheading {
    font-size: 20px;
  }
  
  .banner-s {
    padding-top: 142px;
  }

  .banner-s .btn-header {
    padding: 10px 20px;
    margin-top: 10px;
    font-size: 14px;
  }
  
  .banner .banner-heading, .banner-landing .banner-heading {
    letter-spacing: 0px;
  }

  .banner .banner-heading {
    font-size: 24px;
  }

  .banner .banner-subheading {
    font-size: 20px;
  }

  .banner {
    padding-top: 150px;
    text-align: center;
    height: 450px;
    background: url("../images/banner.jpg") center top;
  }

  .banner .btn-header {
    padding: 20px 30px;
    margin-top: 15px;
    font-size: 16px;
  }

  .navbar-toggle {
    margin-top: 20px !important;
  }
}

@media (min-width: 769px) and (max-width: 992px) {
  .banner {
    padding-top: 150px;
    text-align: center;
    height: 500px;
    background: url("../images/banner.jpg") center top;
  }

  ul.nav > li a {
    padding: 30px 10px 10px 10px;
  }

  .navbar-brand {
    font-size: 24px !important;
  }
}

@media (min-width: 993px) and (max-width: 1200px) {
  .banner {
    padding-top: 250px;
  }
}
.form-group {
  position: relative;
}

.form-group i {
  position: absolute;
  bottom: 0px;
  left: 0;
}

i {
  font-size: 24px;
  z-index: 99999999999999;
}

.navbar-toggle .icon-bar:nth-of-type(2) {
    margin-top: 6px;
}

.navbar-toggle .icon-bar:nth-of-type(3) {
    margin-top: 6px;
}

.navbar-toggle .icon-bar {
    transition: all 200ms linear;
}

.navbar-toggle.active .icon-bar:nth-of-type(1) {
    margin-top: 12px;
    transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
    background-color: transparent !important;
    box-shadow: none !important; 
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
    margin-top: -10px;
    transform: rotate(-45deg);
}

.open > .dropdown-menu {
  animation-name: slidenavAnimation;
  animation-duration:.5s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-fill-mode: forwards;

  -webkit-animation-name: slidenavAnimation;
  -webkit-animation-duration:.5s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;

  -moz-animation-name: slidenavAnimation;
  -moz-animation-duration:.5s;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: forwards;
}
@keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Preloader      ||-------------------------------*/
#preloader {
    background-color: rgba(255, 255, 255, 1);
    bottom: 0;
    display: block;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999999999;
}

.site-spinner {
    border: 2px solid #ddd;
    font-size: 44px;
    width: 44px;
    height: 44px;
    left: 50%;
    top: 50%;
    margin: -22px 0 0 -22px;
    position: absolute;
    text-align: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-animation: site-spin 1s linear infinite;
    -moz-animation: site-spin 1s linear infinite;
    animation: site-spin 1s linear infinite;
    border-top-color: #333;
}

@-webkit-keyframes site-spin {
    to {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes site-spin {
    to {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes site-spin {
    to {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}